<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: Brand New 'Verse</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Firefly-Brand-New-Verse-1/digital-comic/927641</Web>
  <Summary>Set 20 years after the events of Firefly, Serenity soars the 'Verse once again with a new captain -- Emma, the daughter of Wash and Zoë!

The old crew of Serenity has gone their own way and now Emma is working to prove herself to Zoë, alongside a new crew of castaways and misfits just trying to stay afloat.

But when Serenity takes a job from a familiar face, they discover that their new, living, breathing cargo is far more than they bargained for... and might bring them into conflict with Alliance once again!

Josh Lee Gordon (Firefly: Bad Company) and Fabiana Mascolo (Yasmeen)  begin a new era for Joss Whedon's Firefly with First Appearances of an all new cast, new adventures and shocking new surprises!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927641], [ASINB08YW3HQ4X]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>3</Month>
  <Day>24</Day>
  <Writer>Josh Lee Gordon</Writer>
  <Penciller>Fabiana Mascolo</Penciller>
  <CoverArtist>Qistina Khalidah</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2906295" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1175885" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2212593" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2766221" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1960824" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1803270" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2144054" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="6829551" ImageHeight="3056" ImageWidth="3976" />
    <Page Image="8" ImageSize="2397172" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2214279" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2212906" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2566767" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2119590" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2114446" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2227223" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2266356" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2207180" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2881286" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2288929" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2410068" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2185076" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2714333" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2176474" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1499118" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1263250" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="762189" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="962998" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
